Flutter 2.0.4 is now available in the stable channel.

This is a hotfix release that addresses the following issues:

  • Issue #78589 – CocoaPods transitive dependencies with bitcode fail to link against debug Flutter framework
  • Issue #76122 – Adding a WidgetSpan widget causes web HTML renderer painting issue
  • Issue #75280 – Dragging the “draggable” widget causes widget to freeze in the overlay layer on Web

You can upgrade Flutter in the stable channel by running:

flutter channel stable

flutter upgrade

Cheers!

Leave a Reply